ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Loughran <ste...@apache.org>
Subject Re: AW: Eclipse still using Ant 1.6.5 because of bug in Ant 1.7.0
Date Mon, 29 Oct 2007 10:59:31 GMT
Darin Swanson wrote:
> Eclipse 3.3.* ships with Ant 1.7.0
> 
> We were able to come up with a workaround for the Ant problem on Windows 
> and decided to ship with the known problem for Mac and Unix machines as 
> outlined in 
> https://bugs.eclipse.org/bugs/show_bug.cgi?id=187993 where it also 
> outlines that this problem is fixed in the Ant 1.7.1 stream.
> 
> We will move to the Ant 1.7.1 release as soon as we can get our hands on 
> it and it makes it through the Eclipse IP review.
> Unfortunately this is not looking good for Eclipse 3.3.2 as we are running 
> out of time.

what is the timetable here?
-- 
Steve Loughran                  http://www.1060.org/blogxter/publish/5
Author: Ant in Action           http://antbook.org/

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message